.show-races {
margin-top: 15px;
}

.races-wrapper .races-header .show-races .btn-races-filter {
width: 100%;
margin: 0 8px 10px 0;
padding: 9px 40px 8px;
background-color: #7f7f7f;
font-weight: 700;
font-size: 11px;
letter-spacing: 1px;
border: 2px solid #d64119;
color: #d64119;
background-color: #f0f0f0;
}

@media only screen and (min-width: 992px) {
  .races-wrapper .races-header .show-races .btn-races-filter {
  width: inherit;
  }
}

.races-wrapper .races-header .btn-races-filter.active {
color: #f7f7f7;
background-color: #d64119;
}

.races-wrapper #races-list {
display: none;
margin-bottom: 52px;
}

table.races-table {
width: 100%;
}

table.races-table td {
border: 2px solid #ededed;
padding: 5px 8px 4px;
background-color: #f7f7f7;
}

@media only screen and (min-width: 670px) {
  table.races-table td {
  padding: 7px 8px 5px 15px;
  }

  table.races-table td:first-child {
  width: 170px;
  }
}

div.race-login {
position: relative;
width: 400px;
max-width: 100%;
margin: 200px auto 0;
}

div.race-login h3.race-login-title {
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
color: #d64119;
}

div.race-login label {
display: block;
font-weight: normal;
}

div.race-login input#race-password {
width: 100%;
border: 1px solid #dadada;
padding: 0 5px;
}  
  
div.race-login input.race-submit  {
float: right;
margin-top: 3px;
border: 1px solid #d64119;
padding: 3px 20px;
background-color: #d64119;
font-size: 12px;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
color: #ffffff;
}

div.race-login input.race-submit:hover {
background-color: inherit;
color: #d64119;
}

div.race-password-html {
position: relative;
width: 500px;
margin: 90px auto 0;
clear: both;
}

.invisible,
.invisible .trc-list-racer-color {
display: none !important;
visibility: hidden;
}

.trc-time-wrapper-wrapper {
display: none;
}

.bkgr-select-wrapper {
  position: absolute;
  top: 56px;
  left: 3px;
}

@media only screen and (min-width: 768px) {
  .trc-time-wrapper-wrapper {
  display: block;
  position: absolute;
  top: 60px;
  width: -webkit-calc(100% - 307px);
  width: -moz-calc(100% - 307px);
  width: calc(100% - 307px);
  }

  .trc-time-wrapper {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 9px 24px 6px 24px;
  font-size: 12px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-color: #322d2b;
  }

  .trc-time-play-wrapper {
    display: block;
    position: absolute;
    top: 100px;
    width: -webkit-calc(100% - 307px);
    width: -moz-calc(100% - 307px);
    width: calc(100% - 307px);
  }
}

.trc-time-wrapper.password-protected-tracking {
  top: 90px;
}

span#trc-time-description {
  margin-right: 5px;
}

@media only screen and (max-width: 767px) {
  .trc-list-ctrl {
  top: 75px;
  }
}

.trc-list-ctrl {
  z-index: 2;
  bottom: 59px;
}

.race-over-trc-list .trc-list-racer {
  color: #989898;
}

.race-over-trc-list .trc-list-racer:hover {
  color: #e1e1e1;
}

.trc-list-racer.sele {
  color: white;
}

.trc-list-racer-color{
  display: inline-block;
  width:14px;
  height:14px;
  margin-left:9px;
  vertical-align: middle;
  border: 1px solid #989898;
  visibility:visible;
  background-color: #322d2b;
}

.close-list-btn {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: large;}

@media only screen and (min-width: 768px) {
  .close-list-btn {
    display: none;
  }
}

.close-detail-btn {
top: 12px;
}

.trc-detail-ctrl {
  bottom: 107px;
}

.trc-detail-ctrl h3 {
letter-spacing: 0.1px;
}

.trc-detail-ctrl h3.trc-detail-battery {
float: right;
}

.trc-detail-body li.no-checkpoint-link {
cursor: auto;
}

.trc-html-logo-wrapper {
display: none;  
}

@media only screen and (min-width: 768px) {
  .trc-html-logo-wrapper {
  display: block;
  position: fixed;
  bottom: 60px;
  left: 60px;
  }
  
  .trc-html-over-tracking {
  max-width: 200px;
  padding: 10px 15px;
  line-height: 1.5;
  background-color: #ffffff;
  }
  
  #trc-race-logo-img {
  width: 200px;
  height: 200px;
  margin-top: 10px;
  background-position: left bottom;
  background-size: contain;
  background-repeat: no-repeat;
  }
}

@media only screen and (min-width: 1500px) {
  .trc-race-logo {
  width: 250px;
  height: 250px;
  }  
}

@media only screen and (max-width: 767px) {
  .trc-map div.gmnoprint div.gm-style-mtc {
  display: none;
  float: none !important;
  border: 0 !important;
  }
  
  .trc-map div.gmnoprint div.gm-style-mtc div {
  height: 24px !important;
  border: 0 !important;
  padding: 0 10px !important;
  box-shadow: none !important;
  font-size: 14px !important; 
  }

  .trc-map div.gmnoprint div.gm-style-mtc:first-child div:last-child, 
  .trc-map div.gmnoprint div.gm-style-mtc:nth-child(2) div:last-child {
  display: none !important;
  }
  
  .trc-map .gm-style div.gmnoprint:last-child {
  right: 55px !important;
  bottom: 15px !important;
  left: auto !important;
  padding: 7px 0 !important;
  background-color: #ffffff !important;
  }

  .trc-map-wrapper div.backgrounds-custom-select {
  width: 99%;
  margin-top: 15px;
  }
}

a#show-map-select {
position: absolute;
right: 12px;
bottom: 70px;
padding: 4px 10px;
font-size: 20px;
font-weight: bold;
color: #585858;
background-color: white;
}

a#show-map-select.race-over-top-tight {
  right: 10px;
  top: 122px;
  bottom: inherit;
  padding: 8px 14px;
}

@media only screen and (min-width: 768px) {
  a#show-map-select {
  display: none;
  }
}

.map-details-popup {
display: none;
z-index: 3;
color: #ffffff;
font-size: 15px;
overflow: hidden;
}

.moved .map-details-popup-inner-wrapper, 
.moved .map-details-popup-inner-wrapper-after {
transform: translateX(100%);
}

.map-details-popup-inner-wrapper {
padding: 10px 12px;
background-color: black;
transition: transform 0.3s;
}

.map-details-popup-clear-after {
clear: both;
}

.close-map-racer-detail {
position: relative;
float: right;
right: 0;
top: 0;
margin: 0 0 3px 15px;
}

#map-racer-detail {
font-size: 12px;
}
	
div#map-racer-detail div.map-detail-details,
div#map-racer-detail div.map-detail-racer-personal-info {
display: block;
margin: 3px 0;
font-size: 10px;
line-height: 1.3;
}

div.map-detail-racer-title-wrapper {
max-width: 150px;
}

div.map-detail-racer-title-wrapper .close-map-racer-detail {
display: none;
}
	
@media only screen and (min-width: 768px) {
	#map-racer-detail {
	font-size: 15px;
	}
	
	div#map-racer-detail div.map-detail-details,
	div#map-racer-detail div.map-detail-racer-personal-info {
	font-size: 12px;
	}

	div.map-detail-racer-title-wrapper {
	max-width: 250px;
	}

	div.map-detail-racer-title-wrapper .close-map-racer-detail {
	display: block;
	}
			
	.map-details-popup-inner-wrapper > .close-map-racer-detail {
	display: none;
	}
}	

img#map-detail-racer-photo {
display: none;
height: auto;
}

span#map-detail-racer-name {
margin-right: 6px;
}

div#map-racer-detail a#map-detail-racer-facebook i,
div#map-racer-detail a#map-detail-racer-instagram i,
div#map-racer-detail a#map-detail-racer-twitter i,
div#map-racer-detail a#map-detail-racer-blog i {
position: relative;
bottom: 1px;
margin-left: 3px;
font-size: 12px;
color: #ffffff;
}

a#map-detail-racer-strava img {
position: relative;
bottom: 2px;
width: 11px;
margin-left: 2px;
}

span#map-detail-racer-category-container,
span.map-detail-racer-time-wrapper,
span.map-detail-racer-gps-wrapper,
span.map-detail-racer-altitude-wrapper,
span.map-detail-racer-vam-wrapper,
span.map-detail-racer-speed-wrapper,
span.map-detail-racer-pace-wrapper,
span.map-detail-racer-age-wrapper,
span.map-detail-racer-height-wrapper,
span.map-detail-racer-weight-wrapper,
span.map-detail-racer-nationality-wrapper,
span.map-detail-racer-skimo-points-wrapper,
span.map-detail-racer-skimo-rank-wrapper {
display: block;
}

.map-details-popup a#map-details-popup-racer-card-link {
display: block;
color: #ffffff;
text-decoration: none;
}

.map-details-popup span.map-details-popup-racer-track-link {
  cursor: pointer;
}

div#map-checkpoint-detail {
max-width: 324px;
}

div#map-checkpoint-detail .close-detail-btn {
position: static;
float: right;
margin-left: 5px;
}

img#map-detail-checkpoint-image {
display: block;
max-width: 300px;
margin: 5px 0;
}
	
.not-display {
display: none;
}

.display-block {
display: block;
}

.map-racer-with-exclamation::after {
display: inline-block;
-webkit-transform: translate(44px,-40px);
-ms-transform: translate(44px,-40px);
-moz-transform: translate(44px,-40px);
transform: translate(44px,-40px);
content: "!";
font-size: 25px;
font-weight: 700;
color: #d64119;
}

.trc-list-header-categories-order {
  float: right;
  margin-right: 12px;
}

.trc-list-header-buttons {
  float: left;
  margin-left: 6px;
}

.trc-list-header input#order-by-category {
width: auto;
margin-right: 7px;
cursor: pointer;
}

.trc-list-header-categories-order label {
font-weight: normal;
}

.trc-list-category {
margin: 12px 0 5px 30px;
font-size: 14px;
}

.trc-list-body {
height: calc(100% - 125px);
}

.trc-list-body .trc-list-category:first-child {
margin-top: 0;
}

.racer-admin-wrapper {
padding: 20px 10px 50px 0;
}

.racer-admin-wrapper .centered-header {
max-width: 100%;
padding: 30px 0 10px;
font-size: 18px;
line-height: 1.5;
color: #d64119;
}

.racer-admin-wrapper .centered-header h4.racer-registration-result {
margin-bottom: 30px;
padding: 10px;
font-weight: 600;
}

.racer-admin-wrapper .centered-header h2 {
margin-top: 0;
margin-bottom: 15px;
font-size: 48px;
font-family: "bebas-neue", sans-serif;
font-style: italic;
letter-spacing: 1.6px;
text-transform: uppercase;
font-weight: 500;
}

.racer-admin-wrapper .centered-header h4 {
margin-bottom: 0;
font-size: 24px;
text-transform: uppercase;
}

.racer-admin-wrapper .centered-header .race-logo {
width: 100px;
height: auto;
margin: 15px 0;
}

.racer-form-wrapper {
margin-bottom: 20px;
text-align: center;
}

.racer-form-track-category {
margin: 0 auto 20px;
}

.racer-form-track-category label {
margin-bottom: 0;
font-weight: normal;
}

.racer-form-track-category th {
text-align: right;
}

.racer-form-track-category td {
padding-left: 5px;
text-align: left;
}

.racer-form-table {
margin: 10px auto;
}

.racer-form-table th,
.racer-form-table td {
display: block;
}

.racer-form-table th {
padding-top: 10px;
text-align: left;
}

.racer-form-table th label {
margin-bottom: 0;
font-weight: normal;
}

.racer-form-table th label i {
padding-right: 3px;
}

.racer-form-table td {
padding: 0;
text-align: left;
}

.racer-admin-wrapper input:not([type=file]),
.racer-admin-wrapper select {
border: 1px solid #8c8c8c;
}

.racer-admin-wrapper input[type=text],
.racer-admin-wrapper input[type=email],
.racer-admin-wrapper input[type=password],
.racer-admin-wrapper textarea {
width: 300px;
padding: 2px 5px 0;
}

.racer-admin-wrapper textarea {
white-space: pre-wrap;
}

.racer-form-table td select {
padding: 0 2px;
}

.racer-admin-wrapper .racer-login-link {
margin-bottom: 25px;
font-size: 14px;
}

.racer-admin-wrapper .racer-login-link a {
font-size: 16px;
}
	
h3.editing-member {
font-size: 24px;
color: #d64119;
text-transform: uppercase;
}

.racer-form-table th.facebook-wrapper,
.racer-form-table th.bio-wrapper,
.racer-form-table th.photo-wrapper {
padding-top: 7px;
}

.racer-form-table .photo-preview {
max-width: 300px;
margin-top: 5px;
}

.racer-form-table td input[type='checkbox'] {
width: auto;
margin-right: 3px;
padding: 0;
}

.racer-form-table tr#garmin-imei-wrapper,
.racer-form-table tr#spot-feed-id-wrapper,
.racer-form-table tr#spot-esn-wrapper {
display: none;
}

.racer-form-table td.conditions-gdpr-td {
padding-top: 15px;
}

.racer-form-wrapper .create-account-intro {
padding: 10px 0 0;
}

.racer-form-wrapper .create-account-intro h4,
.racer-form-wrapper .team-members h4 {
margin-bottom: 5px;
font-size: 20px;
}

.racer-form-wrapper .create-account-intro p,
.racer-form-wrapper .team-members p {
font-size: 14px;
}

.racer-admin-wrapper .centered-header.team-members {
padding-top: 10px;
}

.racer-admin-wrapper .team-members input {
width: 500px;
margin-bottom: 20px;
font-size: 14px;
line-height: 1.7;
color: #333333;
}

.racer-admin-wrapper input[type='submit'],
.racer-admin-wrapper button {
margin-top: 30px;
padding: 5px 10px;
background-color: #d64119;
border: 2px solid #d64119;
}

.racer-admin-wrapper .team-members button {
margin: 10px 0 5px;
}

.racer-admin-wrapper input[type='submit']:hover,
.racer-admin-wrapper button:hover {
color: #d64119;
background-color: #f7f7f7;
}

.racer-form-wrapper p.error-label {
margin-bottom: 0;
}

.racer-admin-wrapper .centered-header.registration-not h2 {
margin: 20px 0 30px;
}

.racer-admin-wrapper .centered-header.registration-not p {
margin-bottom: 20px;
}

@media only screen and (min-width: 600px) {
  .racer-admin-wrapper {
  padding-right: 40px;
  }
}

@media only screen and (min-width: 450px) {
  .racer-form-table th,
  .racer-form-table td {
  display: table-cell;
  }

  .racer-form-table th {
  padding: 5px 5px 0 0;
  text-align: right;
  }

  .racer-form-table th label {
  margin-bottom: 5px;
  }
  
  .racer-form-table td {
  padding: 3px;
  }

  .racer-form-table th.facebook-wrapper,
  .racer-form-table td.facebook-wrapper,
  .racer-form-table th.bio-wrapper,
  .racer-form-table td.bio-wrapper,
  .racer-form-table th.photo-wrapper,
  .racer-form-table td.photo-wrapper {
  padding-top: 25px;	
  }

  .racer-form-table th.tracker-type-wrapper,
  .racer-form-table td.tracker-type-wrapper {
  padding-top: 20px;
  }
}

.racer-admin-wrapper .centered-header .racer-login-error {
margin-bottom: 30px;
padding: 10px;
border: 2px solid #d64119;
}

.racer-admin-wrapper .centered-header .racer-login-title {
margin-top: 20px;
}

.racer-admin-wrapper .centered-header.racer-profile {
font-size: 14px;
color: #333333;
}

.racer-admin-wrapper .centered-header.racer-profile h2 {
color: #d64119;
}

.racer-admin-wrapper .centered-header.racer-profile h4 {
margin: 35px 0 10px;
color: #d64119;
}

.racer-admin-wrapper .centered-header.racer-profile table.personal-data {
position: relative;
margin: 0 auto 12px;
}

.racer-admin-wrapper .centered-header.racer-profile table.personal-data th {
padding: 2px 5px 0 0;
text-align: right;
font-weight: normal;
text-transform: uppercase;
}

.racer-admin-wrapper .centered-header.racer-profile table.personal-data td {
padding-top: 2px;
text-align: left;
}

.racer-admin-wrapper .centered-header.racer-profile input.register-to-race {
display: block;
position: relative;
margin: 10px auto 0;
}

.racer-admin-wrapper .centered-header.racer-profile .races-table {
text-align: left;
}

.racer-admin-wrapper .edit-profile-link {
border: 2px solid #d64119;
padding: 5px 10px;
color: #ffffff;
background-color: #d64119;
font-size: 12px;
letter-spacing: 2px;
text-transform: uppercase;
text-decoration: none;
}

.racer-admin-wrapper .edit-profile-link:hover {
color: #d64119;
background-color: #f7f7f7;
}

.racer-admin-wrapper p.back-to-profile {
margin-bottom: 25px;
font-size: 14px;
}

.racer-admin-wrapper.edit-profile h2 {
margin-bottom: 0;
}

.racer-admin-wrapper.edit-profile input[type='submit'] {
margin-top: 15px;
}

.racer-admin-wrapper.register-account h2 {
margin-bottom: 5px;
}

.racer-admin-wrapper.register-account .racer-form-table {
margin-bottom: 0;
}

.racer-admin-wrapper.register-account button {
margin-top: 0;
}

.racer-admin-wrapper.register-account p.mandatory-field {
margin-top: 5px;
font-size: 14px;
}

.ld-racer-name {
width: 87%;
}

@media only screen and (min-width: 768px) {
  .checkpoints-num-3 {
  width: 24.98%;
  }
  .checkpoints-num-4 {
  width: 19.98%;
  }
  .checkpoints-num-5 {
  width: 16.65%;
  }
  .checkpoints-num-6 {
  width: 14.27%;
  }
  .checkpoints-num-7 {
  width: 12.48%;
  }
  .checkpoints-num-8 {
  width: 11.09%;
  }
  .checkpoints-num-9 {
  width: 9.98%;
  }
  .checkpoints-num-10 {
  width: 9.07%;
  }

  .ld-point-race .checkpoints-num-3 {
  width: calc(24.98% - 25px);
  }
  .ld-point-race .checkpoints-num-4 {
  width: calc(19.98% - 20px);
  }
  .ld-point-race .checkpoints-num-5 {
  width: calc(16.65% - 16.7px);
  }
  .ld-point-race .checkpoints-num-6 {
  width: calc(14.27% - 14.3px);
  }
  .ld-point-race .checkpoints-num-7 {
  width: calc(12.48% - 12.5px);
  }
  .ld-point-race .checkpoints-num-8 {
  width: calc(11.09% - 11.2px);
  }
  .ld-point-race .checkpoints-num-9 {
  width: calc(9.98% - 10px);
  }
  .ld-point-race .checkpoints-num-10 {
  width: calc(9.07% - 9.1px);
  }
}

.stages-real-times .checkpoints-num-11 {
width: 180px;
}
      
@media only screen and (max-width: 2099px) {
  .stages-real-times .checkpoints-num-10 {
  width: 11.1%;
  }
}

@media only screen and (max-width: 1899px) {
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 12.5%;
  }
}

@media only screen and (max-width: 1759px) {
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 14.3%;
  }
}


@media only screen and (max-width: 1559px) {
  .stages-real-times .checkpoints-num-7,
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 17%;
  }
}

@media only screen and (max-width: 1399px) {
  .stages-real-times .checkpoints-num-6,
  .stages-real-times .checkpoints-num-7,
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 20%;
  }
}


@media only screen and (max-width: 1199px) {
  .stages-real-times .checkpoints-num-5,
  .stages-real-times .checkpoints-num-6,
  .stages-real-times .checkpoints-num-7,
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 25%;
  }
}

@media only screen and (max-width: 999px) {
  .stages-real-times .checkpoints-num-4,
  .stages-real-times .checkpoints-num-5,
  .stages-real-times .checkpoints-num-6,
  .stages-real-times .checkpoints-num-7,
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 33%;
  }
}

@media only screen and (max-width: 849px) {
  .stages-real-times .checkpoints-num-3,
  .stages-real-times .checkpoints-num-4,
  .stages-real-times .checkpoints-num-5,      
  .stages-real-times .checkpoints-num-6,
  .stages-real-times .checkpoints-num-7,
  .stages-real-times .checkpoints-num-8,
  .stages-real-times .checkpoints-num-9,
  .stages-real-times .checkpoints-num-10 {
  width: 35%;
  }
}

.trc-list-racer-name sup {
margin: 0 3px 0 0;
}

.trc-list-racer .flag-icon {
width: 1.1em;
margin-right: 7px;
}

.trc-list-racer-socials {
white-space: nowrap;
}

.trc-list-racer-facebook i,
.trc-list-racer-instagram i,
.trc-list-racer-twitter i,
.trc-list-racer-blog i {
position: relative;
bottom: 3px;
margin-left: 3px;
font-size: 11px;
color: #ffffff;
}

.trc-list-racer-strava img {
position: relative;
bottom: 3px;
width: 10px;
margin-left: 1px;
}

table.app-registration-table tr:nth-child(2) td {
padding-bottom: 15px;
}

table.app-registration-table tr:nth-child(5) td {
padding-bottom: 8px;
}

@media only screen and (min-width: 460px) {
  table.app-registration-table tr:nth-child(2) th {
  padding-bottom: 15px;
  }

  table.app-registration-table tr:nth-child(5) th {
  padding-bottom: 8px;
  }	
}

table.app-registration-table label[for="slug-input"] {
line-height: 1.2;
}

table.app-registration-table label[for="slug-input"] span {
font-size: 12px;
}

table.app-registration-table td.conditions-gdpr-td {
padding-top: 12px;
}

form#app-registration-form div.centered-header {
padding-top: 15px;
}

.check-all-btn {
  background-image:url(assets/images/check-all.svg);
  display: none;
  width: 32px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position-y: 1px;
  background-position-x: 4px;
  cursor: pointer;
}

.check-all-btn:hover {
  background-color: #d64119;
}

.uncheck-all-btn {
  background-image:url(assets/images/uncheck-all6.svg);
  display: inline-block;
  width: 32px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position-y: 1px;
  background-position-x: 4px;
  cursor: pointer;
}

.uncheck-all-btn:hover {
  background-color: #d64119;
}

/* tracks animation controls */
.markerwithlabelLabels {
  color: red;
  background-color: transparent;
  font-family: "Lucida Grande", "Arial", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  text-shadow: 1px 1px 1px gray;
  opacity: 1;
  width: 20px; /*2000px*/
  border: 0px;
  white-space: nowrap;
}

#playSettingsPanel {
  display: none;
  padding: 4px;
  position: absolute;
  left: 5px;
  background-color: #322d2b;
  max-height: 80%;
  overflow: auto;
  z-index: 9999;
  filter:alpha(opacity=90);
  -moz-border-radius: 10px;
  font-size: 12px;
  color: #FFF;
}

#tailLengthMenu {
  visibility: hidden;
  text-align: right;
  position: absolute;
  top: 50px;
  left: 5px;
  background-color: #322d2b;
  max-height: 80%;
  overflow: auto;
  z-index: 9999;
  opacity: 0.95;
  -moz-opacity: 0.95;
  filter:alpha(opacity=90);
  -moz-border-radius: 10px;
  font-size: 12px;
  color: #FFF;
}

#speedmenu {
  visibility: hidden;
  position: absolute;
  top: 50px;
  left: 5px;
  background-color: #322d2b;
  max-height: 80%;
  overflow: auto;
  z-index: 9999;
  filter:alpha(opacity=90);
  -moz-border-radius: 10px;
  font-size: 12px;
  color: #FFF;
}

.highlight-font {
    text-shadow: 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119;
}

#timeSlider {
  border: 0;
  padding: 0;
  position: absolute;
  bottom: 27px;
  left: 50%;
  width:  66%;
  margin-left: -33%;
  text-align: left;
  visibility: hidden;
  background-color: #322d2b;
  /*z-index: 9999;*/
  filter:alpha(opacity=90);
  -moz-border-radius: 10px;
  font-size: 12px;
  color: #FFF;
}

@media only screen and (max-width: 767px) {
  #timeSlider {
    left: 12px;
    width: calc(100% - 24px);
    margin-left: inherit;
  }
}

#timeSlider table {

}

#timSliderContainer {
  padding: 0 10px 0 8px;
}

#timSlid {
  width: 100%;
}

#timSlid. slider-selection {
  background: #FF8282;
}

#timSlid. slider-handle {
  background: red;
}

#timSlidSliderVal {
  display: inline-block;
  min-width: 12ch;
  text-align: left;
}

.slider-handle {
    position: absolute;
    top: 0;
    width: 20px;
    height: 20px;
    background-color: #d64119;
    background-image: -webkit-linear-gradient(top, #fb4719 0%, #e24219 100%);
    background-image: -o-linear-gradient(top, #fb4719 0%, #e24219 100%);
    background-image: linear-gradient(to bottom, #fb4719 0%, #e24219 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    filter: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    border: 0px solid transparent;
}

#speedVal {
  display: inline-block;
  min-width: 4ch;
  text-align: left;
}

#tailLengthVal {
  display: inline-block;
  min-width: 8ch;
  text-align: right;
  vertical-align: top;
  border-style: solid;
  border-width: thin;
  border-radius: 3px;
}

#leftbottomlogoMapy {
    position: absolute;
    bottom: 0px;
    left: 164px;
    z-index: 9999;
    overflow:visible;
    visibility: hidden;
}

.smap .copyright {
    position: absolute;
    bottom: 12px;
    width: max-content;
    left: 8px;
}

#MapyCzContainer {
    position: absolute;
    bottom: -200px;
    left: 360px;
    z-index: 9999;
    opacity: 0.9;
    -moz-opacity: 0.9;
    filter:alpha(opacity=90);
    display: none;
}

.speed_menu_table {
  border-collapse:collapse;
  cursor: default;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
  background-color: #1e1917;
}

.speed_menu_table td{
  padding:1px 10px;
}

.speed_menu_table tr:hover{
    background-color: #d64119;
}

.play_button {
  position:relative;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  width:25px;
  height:25px;
  text-indent:-9999px; /* don't show link text */
  overflow:hidden; /* don't draw inner link text */
  vertical-align:middle;
  horiz-align:center;
  /* and, a bit of round-ness for the cool browsers. */
  border-radius:0px;
  margin-top:-1px; /* vertical align tweak */
  *text-indent:0px;
  *line-height:99em;
  *vertical-align: top;
  background-position-y: 2px;
}

.play_button:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

.play_button,
.play_button.sm2_paused:hover {
  /*background-color:#E4E4E4;*/
  background-image:url(assets/images/ico_play.png);
  background-repeat:no-repeat;
}

.play_button:hover,
.play_button.sm2_playing,
.play_button.sm2_playing:hover {
  background-image:url(assets/images/ico_play_blue.png);
  background-repeat:no-repeat;
}

.play_button.sm2_playing {
  background-image:url(assets/images/ico_pause.png);
  background-repeat:no-repeat;
}

.play_button.sm2_playing:hover {
  background-image:url(assets/images/ico_pause_blue.png);
  background-repeat:no-repeat;
}

.play_button.sm2_paused {
  background-image:url(assets/images/ico_play.png);
  background-repeat:no-repeat;
}

.play_button.sm2_paused:hover {
  background-image:url(assets/images/ico_play_blue.png);
  background-repeat:no-repeat;
}

.stop_button {
  position:relative;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  width:25px;
  height:25px;
  text-indent:-9999px; /* don't show link text */
  overflow:hidden; /* don't draw inner link text */
  vertical-align:middle;
  horiz-align:center;
  /* and, a bit of round-ness for the cool browsers. */
  border-radius:0px;
  margin-top:-1px; /* vertical align tweak */
  *text-indent:0px;
  *line-height:99em;
  *vertical-align: top;
  background-position-y: 2px;
}

.stop_button:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

.stop_button {
  /*background-color:#E4E4E4;*/
  background-image:url(assets/images/ico_stop.png);
  background-repeat:no-repeat;
}

.stop_button:hover {
  background-image:url(assets/images/ico_stop_blue.png);
  background-repeat:no-repeat;
}

.time_mode_button {
  position:relative;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  width:25px;
  height:25px;
  border-radius:2px;
  background-repeat:no-repeat;
  background-position: center center;
}

.time_mode_button:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

.time_mode_button.tm_real_time {
  background-image:url(assets/images/clock-time-8w.svg);
  background-size: 19px;
}

.time_mode_button.tm_sync_time {
  background-image:url(assets/images/stopwatch-2w.svg);
  background-size: 23px;
}

.speed_button {
  position:relative;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  width:29px;
  height:25px;
  border-radius:0px;
  background-image:url(assets/images/speedometerw.svg);
  background-repeat:no-repeat;
  background-size: 23px;
  background-position: center center;
}

.speed_button:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

#timSliderContainer {
  padding: 0 10px 0 8px;
}

#playSettingsButton {
  position:relative;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  width:35px;
  height:25px;
  border-radius:0px;
  background-image:url(assets/images/mixervf.svg);
  background-repeat:no-repeat;
  background-size: 21px;
  background-position: center center;
}

#playSettingsButton:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

#mapsSettingsButton {
  height: 32px;
  display:inline-block; /* If you worry about old browser bugs, Firefox 2 might not like this and may need -moz-inline-box instead. :D */
  border-radius:0px;
}

#mapsSettingsButton:focus {
  outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

#trc-time-play-hint {
  visibility: hidden;
  display: block;
  border: 0;
  padding: 0;
  position: absolute;
  bottom: 75px;
  width: -webkit-calc(100% - 307px);
  width: -moz-calc(100% - 307px);
  width: calc(100% - 307px);
  line-height: 1.2;
  text-align: center;
  color: white;
  font-size: 22px;
  font-weight: 900;
  text-shadow: 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119, 0 0 4px #d64119;
}

@media only screen and (max-width: 767px) {
  #trc-time-play-hint {
    bottom: 25px;
    width: inherit;
    font-size: 16px;
  }
}

.racer-card {
padding-top: 10px;
}

@media only screen and (min-width: 1366px) {
  .container.racer-card {
  width: 1200px;
  padding-top: 30px;
  }
}

.racer-card h2,
.racer-card h3,
.racer-card h4 {
font-weight: 700;
color: #d64119;
text-transform: uppercase;
}

.racer-card h3 {
font-size: 20px;
}

h2.racer-card-name {
margin-top: 10px;
font-family: "bebas-neue", sans-serif;
font-size: 48px;
font-weight: 500;
font-style: italic;
letter-spacing: 1.6px;
}

.racer-card-left,
.racer-card-right {
margin-bottom: 25px;
}

table.racer-card-times {
margin-bottom: 5px;
border: 1px solid #000000;
}
	
table.racer-card-times tr:nth-child(even) {
background-color: #f7f7f7;
}

table.racer-card-times tr:nth-child(odd) {
background-color: #f2f2f2;
}	

table.racer-card-times tr:first-child {
font-weight: 700;
background-color: #f7f7f7;
}

table.racer-card-times td {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 10px 18px;
text-align: left;
}

.racer-card-overall-results {
font-weight: 700;
}

.racer-card-photo-wrapper {
text-align: center;
}

.racer-card-right img {
max-width: 100%;
max-height: 350px;
margin-bottom: 7px;
}

.racer-card-personal-data {
position: relative;
margin: 0 0 30px;
}

.racer-card-personal-data th {
padding-right: 7px;
text-align: right;
vertical-align: top;
white-space: nowrap;
}

.racer-card-personal-data a {
margin-right: 3px;
color: #333333;
}

.racer-card-strava {
width: auto;
height: 16px;
}

@media only screen and (min-width: 768px) {
	.racer-card h2,
	.racer-card h3,
	.racer-card h4,
	.racer-card-basic-info {
	text-align: center;
	}	

	.racer-card-details {
	display: flex;
	flex-direction: row;
	justify-content: center;
	}

	.racer-card-left,
	.racer-card-right {
	max-width: 50%;
	}

	.racer-card-left {
	text-align: center;
	}

	.racer-card-right {
	padding-left: 3%;
	}

	.racer-card-personal-data {
	margin: 0 auto 30px;
	}
}

.navbar-wrapper + div.demo-wrapper {
min-height: 0;
height: -moz-calc(100% - 50px);
height: -webkit-calc(100% - 50px);
height: calc(100% - 50px);
}

@media only screen and (min-width: 768px) {
	.navbar-wrapper + div.demo-wrapper {
	height: -moz-calc(100% - 70px);
	height: -webkit-calc(100% - 70px);
	height: calc(100% - 70px);
	}
}

@media only screen and (max-width: 767px) {
	div.ld-tbl-header-right-col {
	left: auto;
	margin-bottom: 15px;
	overflow: visible;
	}
}

div.ld-mobile-stage-select .ctrls.tracks-custom-select {
display: block;
float: right;
width: 180px;
}

div.ld-mobile-stage-select .tracks-custom-select ul,
div.ld-mobile-stage-select .tracks-custom-select ul li.selected a {
width: 100%;
}

a.ld-racer-card-link,
a.ld-tbl-racer-card-link {
color: #333333;
text-decoration: none;
}

.ld-tbl-left-col .hover .ld-tbl-cell a.ld-racer-card-link,
.ld-tbl-left-col .hover .ld-tbl-cell a.ld-tbl-racer-card-link {
color: #f7f7f7;
}

.ld-tbl-left-col .hover .ld-tbl-cell a.ld-racer-card-link:hover,
.ld-tbl-left-col .hover .ld-tbl-cell a.ld-tbl-racer-card-link:hover {
color: #f4d3bf;
}

.trc-detail-body .trc-detail-list-racer-rank {
width: 50px;
padding-right: 6px;
text-align: right;
}

.simple-results-wrapper h2 {
  font-size: 24px;
}

.simple-results-wrapper h4 {
  margin: 5px 0;
  font-size: 16px;
}

.simple-results-wrapper h3 {
  margin: 12px 0 5px;
  font-size: 18px;
}

.simple-results-wrapper a {
  color: #333333;
}

ul.results-categories {
  list-style-type: none;
}

ul.results-categories li {
  display: inline;
  margin-right: 9px;
}

table.simple-results {
  margin: 15px 0 35px;
}

table.simple-results tr:first-child {
  font-weight: bold;
}

table.simple-results td {
  border: 2px solid #ededed;
  padding: 5px 8px 4px;
  background-color: #f7f7f7;
}

table.simple-results tr td:first-child {
  text-align: right;
}

.trc-list-racer-rank {
  width: 30px;
  text-align: center;
  margin-left: 10px;
  margin-right: 8px;
}

.trc-list-racer-name {
  width: 72%;
}

.trc-list-racer-finished {
width: 12px;
height: auto;
margin-left: 5px;
}

.map-racer-symbol {
  background-size: 100%;
  background-repeat: no-repeat;
}

.map-racer-symbol span {
  width: 100%;
  height: 100%;
}

.map-racer-symbol.not-started {
  opacity: 0;
  cursor: grab;
}

.map-racer-symbol.gave-up {
  opacity: 0.5;
}

.desktop-leaderboard {
display: none;
}

@media only screen and (min-width: 768px) {
	.mobile-leaderboard {
	display: none;
	}
		
	.desktop-leaderboard {
	display: block;
	}
}

.sw-page-btn {
padding: 8px 15px 7px 13px;
letter-spacing: 3px;
}

.sw-btn-not-czech {
padding: 8px 39px 7px 43px;
letter-spacing: 5px;
}

.navbar-wrapper + div.page-social-wall {
width: 100% !important;
max-width: 100% !important;
}

.sw-ctrls-wrapper {
display: table;
margin: 15px 0;
}

.page-social-wall .ctrls-group {
padding-left: 0;
}

@media only screen and (max-width: 767px) {
	.sw-ctrls-wrapper {
	width: 100%;
	}

	.ctrls-group.with-social-wall .btn {
	width: 33%;
	padding: 9px 6px 6px;
	letter-spacing: 2px;
	}

	.ld-ctrls-wrapper .sw-page-btn {
	border-left: 1px solid #dadada;
	}

	.sw-ctrls-wrapper .trcing-page-btn {
	border-left: 1px solid #dadada;
	}	
}

.social-wall-wrapper {
width: 100%;
max-width: 100%;
}

.ld-main-content .mCSB_scrollTools .mCSB_draggerContainer {
background-color: rgba(255,255,255,0.75);
}

.ld-main-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
background-color: #333333;
}

.mobile-leaderboard .ld-tbl-wrapper {
font-size: 13px;
}

.mobile-leaderboard .ld-tbl-left-col, .mobile-leaderboard .ld-tbl-header-left-col {
width: 201px !important;
}

.mobile-leaderboard .second-left-cell {
width: 164px !important;
}

.mobile-leaderboard .ld-tbl-right-col, .mobile-leaderboard .ld-tbl-header-right-col {
width: 40%;
width: calc(100% - 201px);
}

@media only screen and (max-width: 390px) {
	.mobile-leaderboard .ld-tbl-left-col, .mobile-leaderboard .ld-tbl-header-left-col {
	width: 181px !important;
	}

	.mobile-leaderboard .second-left-cell {
	width: 144px !important;
	}

	.mobile-leaderboard .ld-tbl-right-col, .mobile-leaderboard .ld-tbl-header-right-col {
	width: calc(100% - 181px);
	}
}

@media only screen and (max-width: 375px) {
	.mobile-leaderboard .ld-tbl-left-col, .mobile-leaderboard .ld-tbl-header-left-col {
	width: 161px !important;
	}

	.mobile-leaderboard .second-left-cell {
	width: 124px !important;
	}

	.mobile-leaderboard .ld-tbl-right-col, .mobile-leaderboard .ld-tbl-header-right-col {
	width: calc(100% - 161px);
	}
}